## golang-github-go-chi-cors 1.1.1

=== debian/changelog ===
golang-github-go-chi-cors (1.1.1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 25 Dec 2020 16:09:33 +0000

golang-github-go-chi-cors (1.1.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 08 Dec 2020 18:21:15 +0000
