=== debian/control ===
Source: golang-github-go-chi-cors
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/go-chi/cors
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-chi-cors
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-chi-cors.git
XS-Go-Import-Path: github.com/go-chi/cors
Testsuite: autopkgtest-pkg-go

Package: golang-github-go-chi-cors-dev
Architecture: all
Depends: ${misc:Depends}
Description: CORS net/http middleware for Go
 This package contains software that provides a net/http compatible
 middleware for performing preflight CORS checks on the server side.
 These headers are required for using the browser native Fetch API.
 .
 This middleware is designed to be used as a top-level middleware on
 the chi.
