=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/go-chi/cors
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-chi-cors
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-chi-cors.git
