## golang-github-go-chi-cors 1.2.1

=== debian/changelog ===
golang-github-go-chi-cors (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Dec 2022 12:10:32 +0100

golang-github-go-chi-cors (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-go-chi-cors-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 25 Nov 2022 01:49:04 +0000
