=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Package: golang-github-go-chi-cors-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: CORS net/http middleware for Go
  This package contains software that provides a net/http compatible
  middleware for performing preflight CORS checks on the server side.
